This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 588522 - [abrt] crash in smolt-gui-1.4.2-1.fc12: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] crash in smolt-gui-1.4.2-1.fc12: Process /usr/bin/python was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
abrt_hash:beefe8be38c292b07eeb84b0a7b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-03 17:08 EDT by Stan King
Modified: 2010-12-03 10:08 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 10:08:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (43.44 KB, text/plain)
2010-05-03 17:08 EDT, Stan King
no flags Details

  None (edit)
Description Stan King 2010-05-03 17:08:43 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/smoltGui
component: smolt
executable: /usr/bin/python
global_uuid: beefe8be38c292b07eeb84b0a7b6d1409374e3af
kernel: 2.6.32.11-99.fc12.x86_64
package: smolt-gui-1.4.2-1.fc12
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

comment
-----
When running this from the shell as a regular mortal user, I got:

Unable to save UUID, continuing...
Your UUID file could not be created: [Errno 13] Permission denied: '/etc/smolt/hw-uuid'
<unknown>: Fatal IO error 0 (Success) on X server :0.0.

I later ran it from the shell as root, and it worked fine.

How to reproduce
-----
1. Run the smolt gui
2.
3.
Comment 1 Stan King 2010-05-03 17:08:44 EDT
Created attachment 411126 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 11:43:57 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Stan King 2010-11-20 02:44:56 EST
I've tried to reproduce this error on Fedora 13 and 14, and it does not occur, so you may close this one, if everyone else agrees.

A different error now occurs when doing "Help -> About", for which I've submitted a new Bugzilla, 600374, against Fedora 14.
Comment 4 Bug Zapper 2010-12-03 10:08:04 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.